/*
Author: Yang Yang
Contact: ichsie@gmail.com
Site: http://www.kavoir.com


Copyright Yang Yang All Rights Reserved.
*/
@import "reset.css";





/* ---------------------------------------
Global
--------------------------------------- */
html {
	font:normal 62.5% Arial, Verdana, sans-serif;
}
body {
	font-size:1.2em;
	line-height:1.8em;
	background:#fff url(/image/bg.gif);
	text-align:center;
	color: #1B1B1B;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6 {
	color:#517f8d;
}
#crapbag {
	text-align:left;
	margin:0 auto;
	width:790px;
	border:1px solid #d1c6a7;
	background:#f5efd7;
}
a:link, a:visited {
	color:#78442b;
}
a:visited {
	color:#000;
}
a:hover, a:active {
	color:#ca652d;
}
a:active {
	color:#001b00;
}
a.note:link, a.note:visited {
	padding-left:18px;
	background:url(/image/link.png) no-repeat left center;
}
a.note:active {
	background:#e3ff91 url(/image/link.png) no-repeat left center;
}
.clear-both {
	clear:both;
}




/* ---------------------------------------
Top
--------------------------------------- */

#top {
	padding:1.2em 1.5em 1em 1.5em;
	position:relative;
}
#top h1 {
	width:160px;
	height:48px;
	background:url(/image/logo.png) no-repeat;
	text-indent:-90000px;
}
#forums {
	position:absolute;
	top:12px;
	right:20px;
	font:italic 1.4em Trebuchet MS;
	text-decoration:none;
	color:#0033CC;
}
#forums:hover {
	color:#0066CC;
}
* html #forums {
	top:18px;
}
#top_nav, #bottom_nav {
	float:left;
	width:100%;
	background: #8FBF00;
}
#top_nav li, #bottom_nav li {
	float:left;
	border-right:1px solid #fff;
	background:#D8CEB4;
}
#top_nav li a:link, #top_nav li a:visited,
#bottom_nav a:link, #bottom_nav a:visited {
	font-weight:bold;
	float:left;
	padding:2px 8px;
	text-decoration:none;
	color:#fff;
}
#top_nav li a:link, #top_nav li a:visited {
	color:#996600;
}
#top_nav li a:hover, #top_nav li a:active,
#bottom_nav li a:hover, #bottom_nav li a:active {
	color:#fff;
	background: #669900;
}
#top_nav li a:active {
	background:#0066CC;
}
/*
#top_nav li.outstand a:link, #top_nav li.outstand a:visited {
	color:#CC3300;
}
#top_nav li.outstand a:hover, #top_nav li.outstand a:active {
	color:#fff;
	background:#CC3300;
}
#top_nav li.outstand a:active {
	background:#CC0099;
}
*/
.wrapper {
	float:left;
	width:100%;
	border-top:1px solid #D8CEB4;
	border-bottom:1px solid #D8CEB4;
	padding:1px 0;
}





/* ---------------------------------------
Primary > Nav
--------------------------------------- */
#primary {
	float:right;
	width:100%;
	position:relative;
	background:url(/image/orchid.png) no-repeat right bottom;
}
#orchid {
	position:absolute;
	right:0;
	bottom:0;
}
#author_type, #author_nationality, #google_search, #author_letters, #links {
	width:238px;
	text-align:right;
	float:right;
}
#google_search {
	padding:12px 0 7px 27px;
	width:211px;
	text-align:left;
}
#google_search table.wrap {
	float:left;
}
#author_type h2,
#author_nationality h2,
#author_letters h2,
#links h2 {
	text-align:left;
	padding:1em 0;
	margin:0 1.5em 0 1.5em;
	border-bottom:1px solid #d1c6a7;
	font:1.2em Trebuchet MS;
}
#author_type ul,
#author_nationality ul,
#links ul {
	margin:1.2em 1.9em 1.2em 0;
}
#author_type li,
#author_nationality li,
#links li {
	padding:2px 0;
	font:1.1em Verdana;
}
#author_type li a:link, #author_type li a:visited,
#author_nationality li a:link, #author_nationality li a:visited,
#links li a:link, #links li a:visited {
	text-decoration:none;
	display:block;
	height:1%;
	padding-right:18px;
}
#author_type li a:hover, #author_type li a:active,
#author_nationality li a:hover, #author_nationality li a:active,
#links li a:hover, #links li a:active {
	color: #f30;
	background:url(/image/arrow_left.png) no-repeat right center;
	font-weight:bold;
}
#author_type li.more,
#author_nationality li.more,
#links li.more {
	margin:4px 0 0 0;
}
#author_type li.more a:link, #author_type li.more a:visited,
#author_nationality li.more a:link, #author_nationality li.more a:visited,
#links li.more a:link, #links li.more a:visited {
	font:0.8em Georgia;
	color:black;
	padding:0;
}
#author_type li.more a:hover, #author_type li.more a:active,
#author_nationality li.more a:hover, #author_nationality li.more a:active,
#links li.more a:hover, #links li.more a:active {
	background:none;
	color:#333;
}
#author_letters ul {
	width:177px;
	float:left;
	padding:0 0 0 30px;
	overflow:hidden;
	margin:1.2em 0;
}
#author_letters li {
	float:left;
}
#author_letters li a {
	text-decoration:none;
	display:block;
	width:32px;
	height:22px;
	font:1.4em/1.3 "Courier New";
	text-align:center;
	color:#039;
	border:1px solid #f5efd7;
	margin:0 1px 1px 0;
}
#author_letters li a:hover {
	color:#f30;
	font-weight:bold;
	border:1px dashed #c90;
}
#author_letters li a:active {
	background:#F1E9C9;
}



/* ---------------------------------------
Primary > Content
--------------------------------------- */
#content {
	float:right;
	width:552px;
	position:relative;
	min-height:800px;
	height:auto !important;
	height:800px;
}
#content h2, #content h3, #content h4 {
	margin:5px 10px 10px 0;
	color: #35540C;
}
#content h3 {
	font:bold 2.2em Cambria, Georgia, "Times New Roman";
	letter-spacing:-1px;
	clear:both;
}
#content h4 {
	font:1.6em Arial;
	letter-spacing:-1px;
	clear:both;
}
#content p, #content ul, #content ol, #content dl, #content blockquote {
	margin:5px 12px 10px 12px;
}
#content ul, #content ol, #content dl {
	margin:5px 24px 10px 24px;
}
#content blockquote {
	margin:5px 36px 10px 36px;
}
#content p {
	text-indent:1em;
}




/* ---------------------------------------
Primary > Content > Specific details
--------------------------------------- */
#author_alphabetic {
	float:left;
	width:100%;
	text-align:center;
}
#author_alphabetic ul {
	width:400px;
	margin:0 auto;
}
#author_alphabetic li {
	float:left;
	margin:3px 3px 0 0;
}
#author_alphabetic li img {
	position:absolute;
	right:0;
	bottom:0;
}
* html #author_alphabetic li img {
	bottom:-1px;
}
#author_alphabetic a {
	position:relative;
	width:74px;
	height:74px;
	border:1px solid rgb(203, 214, 149);
	text-decoration:none;
	font:2.4em/2.4em "Times New Roman";
	float:left;
	display:inline;
	color:#330;
}
#author_alphabetic a span {
	background:url(../image/alpha_br.png) no-repeat right bottom;
	width:75px;
	height:75px;
	display:block;
	position:absolute;
	top:0;
	left:0;
}
#author_alphabetic a:hover {
	background:rgb(224, 232, 158);
	z-index:100;
}
#author_alphabetic a:hover span.first {
	display:block;
	font-size:3em;
	line-height:1.1;
	font-weight:bold;
	color:#15362d;
	cursor:pointer;
	width:100px;
	height:100px;
	top:-1px;
	left:-1px;
	background:rgb(224, 232, 158);
	border:1px solid rgb(203, 214, 149);
}
#author_alphabetic a:hover span span {
	background:url(../image/alpha_br.png) no-repeat right bottom;
	display:block;
	position:absolute;
	width:101px;
	height:101px;
}
#toolbox {
	font:0.8em Verdana;
	width:120px;
	float:right;
	display:inline;
	margin:0 10px 0 0;
	background:#fff;
	border:1px dashed #d1c6a7;
}
#toolbox ul {
	margin:6px 6px 6px 10px;
}
#toolbox li {
	margin:0 0 4px 0;
}
#toolbox li#permalink {
	padding:0 0 0 16px;
	background:url(/image/toolbox_permalink.png) no-repeat left center;
}
#toolbox li#simple_version {
	padding:0 0 0 16px;
	background:url(/image/toolbox_simple_version.png) no-repeat left center;
}

#toolbox li#pdf_version {
	padding:0 0 0 16px;
	background:url(/image/toolbox_pdf_version.png) no-repeat left center;
}
#toolbox li#print {
	padding:0 0 0 16px;
	background:url(/image/toolbox_printer.png) no-repeat left center;
}
#toolbox li#digg {
	padding:0 0 0 16px;
	background:url(/image/toolbox_digg.png) no-repeat left center;
}
#toolbox li#delicious {
	padding:0 0 0 16px;
	background:url(/image/toolbox_delicious.png) no-repeat left center;
}
#toolbox li#google {
	padding:0 0 0 16px;
	background:url(/image/toolbox_google.png) no-repeat left center;
}
#toolbox li#facebook {
	padding:0 0 0 16px;
	background:url(/image/toolbox_facebook.png) no-repeat left center;
}
#toolbox li#myspace {
	padding:0 0 0 16px;
	background:url(/image/toolbox_myspace.png) no-repeat left center;
}
#toolbox li#stumbleupon {
	padding:0 0 0 16px;
	background:url(/image/toolbox_stumbleupon.png) no-repeat left center;
}
#toolbox li#wikipedia {
	padding:0 0 0 16px;
	background:url(/image/toolbox_wikipedia.png) no-repeat left center;
}
#toolbox li#email {
	padding:0 0 0 16px;
	background:url(/image/toolbox_emailto.png) no-repeat left center;
}
#boolbox form {
}
#toolbox input {
	width:96px;
}
#toolbox input#submit {
	width:42px;
	margin:0 4px 0 0;
	padding:0;
	float:right;
}
#toolbox h5 {
	padding:2px 4px;
	margin:0;
	background:#333;
	color:#eee;
}
#author_details {
	
}
#author_details img {
	background:#fff;
	padding:2px;
	border:1px solid #d1c6a7;
	float:left;
}
#author_details dl {
	margin:0;
	margin:0 136px 0 0;
}
#author_details dl a:link, #author_details dl a:visited {
	color:#03c;
}
#author_details dt, #author_details dd {
	font:1.2em/1.4em Arial;
}
#author_details dt {
	font-weight:bold;
	margin-bottom:-2px;
}
#author_details dd {
}

#quotes_list {
}
#quotes_list li {
	margin:4em 0 0 0;
	height:1%;
	border:1px solid #e4e2db;
	background:#eceae2 url(/image/quote.gif) no-repeat;
}
#home #quotes_list li {
	margin:1.6em 0;
}
#quotes_list li span {
	float:left;
	padding:0 4px;
	color:#9c0;
}
#quotes_list blockquote {
	display:block;
	padding:0.4em 0;
	font:1.4em/1.6em "Arial";
}
#quotes_list blockquote:first-letter {
	font:bold 3em/1 "Trebuchet MS";
	float:left;
	margin:0 7px 0 0;
}
#home #quotes_list blockquote {
	font:1.5em/1.8em Verdana;
}
#home #quotes_list blockquote:first-letter {
	font:bold 3.2em/1 Verdana;
	margin:0 11px 0 0;
}
#individual_quote #quotes_list li {
	margin-bottom:3em;
	border-width:2px;
}
#individual_quote #quotes_list blockquote {
	font:1.9em/1.8em Georgia;
}
#individual_quote #quotes_list blockquote:first-letter {
	font:bold 3.4em/1 Georgia;
	margin:0 9px 0 0;
}
#quotes_list cite {
	display:block;
	text-align:right;
	font:1.4em "Times New Roman";
	padding:1.5em 0 0 0;
}
#quotes_list cite a:link, #quotes_list cite a:visited {
	padding-left:28px;
}
#quotes_list cite a:hover, #quotes_list cite a:active {
	background:url(/image/author.png) no-repeat center left;
}
#quotes_list cite a.top:link, #quotes_list cite a.top:visited,
a.top:link, a.top:visited {
	padding:0;
	font:0.5em Verdana;
	color:#03c;
	vertical-align:top;
}
#quotes_list cite a.top:hover, #quotes_list cite a.top:active,
a.top:hover, a.top:active {
	background:none;
}
.pagination_nav {
	padding:20px 0 20px 0;
	border-width:1px 0 1px 0;
	border-color:#039;
	border-style:dashed;
	float:left;
	width:500px;
	display:inline;
}
.pagination_nav li {
	float:left;
}
.pagination_nav li a {
	display:block;
	padding:4px 14px;
	margin:0 3px 2px 0;
	text-decoration:none;
	text-align:center;
	font:1.4em "Trebuchet MS";
}
.pagination_nav li a:hover {
	background: #F1E9C9;
}
.current a:link, .current a:visited {
	background:#F1E9C9;
	color:#690;
}
#author_letters .current a:link, #author_letters .current a:visited {
	border:1px solid #c90;
}




/* ---------------------------------------
Bottom
--------------------------------------- */
#bottom {
	clear:both;
}
#bottom ul {
}
#bottom_nav {
	background:#a7c520;
}
#bottom_nav a:link, #bottom_nav a:visited {
	font:normal 1.2em "Comic Sans MS";
	padding:1px 10px 2px 10px;
}
#bottom_nav li a:hover, #bottom_nav li a:active {
	background: #CBBE9C;
}
#bottom img {
	float:right;
	display:inline;
	margin:1.2em 1.5em;
}







/* ---------------------------------------
Search
--------------------------------------- */
#quotes_list.search {
	font-size:1.1em;
}
strong.search_1 {
	color:#CC3300;
	border-bottom:1px dashed;
}
strong.search_2 {
	color:#CC3300;
	border-bottom:1px dashed;
}
strong.search_3 {
	color:#CC3300;
	border-bottom:1px dashed;
}


.search {
	font:1.4em Verdana;
}
.out {
	font-size:1.2em;
}

.error {
	color:red;
}

.topics li {
	float:left;
	width:250px;
}

.random_pic {
	float:left;
	text-align:center;
	display:inline;
	margin:0 1em 1em 0;
	padding:5px;
}
.random_pic a.image {
	padding:2px;
	border:1px solid #336600;
}
.random_pic a.name {
	margin:6px 0 9px 0;
}
.random_pic a {
	display:block;
	color:#CC3300;
	font:bold 1.4em Times New Roman;
}
.random_pic a:hover {
	color: #000;
}
.random_pic img {
	display:block;
	width:180px;
}